.App {
	display: flex;
	flex-direction: column;
	background-color: var(--bg-clr);
	min-height: 100vh;
	padding: 50px 10%;
}

.main {
	margin-top: 40px;
	margin-bottom: 40px;
}

.main > * {
	margin-left: auto;
	margin-right: auto;
}
